Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001945TestLinkTest Executepublic2008-12-22 17:582009-01-20 05:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001945: Filter Mode - Advanced/Simple
DescriptionPossibility to use Advance Filter mode that will allow:

1. filter by more that one status in OR mode
   example Failed OR Blocked

2. filter by more that one Assignee/Tester in OR mode

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-12-22 17:58 fman New Issue
2008-12-22 17:58 fman Status new => assigned
2008-12-22 17:58 fman Assigned To => fman
2009-01-04 01:39 fman Status assigned => resolved
2009-01-04 01:39 fman Fixed in Version => next development 1.8 RC3
2009-01-04 01:39 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker